Subject: Re: linux-next: i2c quilt series incomplete

From: Jean Delvare <[email-masked]>
Date: Wed, 21 May 2008 08:13:08 +0200

Hi Stephen

On Wed, 21 May 2008 10:40:41 +1000, Stephen Rothwell wrote:
> When fetching the i2c series this morning, I got a 404 error for
> i2c-core-use-list_for_each_entry_safe.diff, so I have commented it out of
> the series file for today.

Oops, sorry for the trouble once again. This is fixed now. My upload
script only picks *.patch files so it missed that one. I've modified
my script to warn me when a file is referenced in series but doesn't
exist, so it should not happen again.

Thanks,
-- 
Jean Delvare